Document: glibc-manual
Title: The GNU C Library Reference Manual
Author: Sandra Loosemore with Richard M. Stallman, Roland McGrath,
 Andrew Oram, and Ulrich Drepper
Abstract: The GNU C Library Reference Manual
 The GNU C library, described in this document, defines all of the
 library functions that are specified by the ISO C standard, as well as
 additional features specific to POSIX and other derivatives of the Unix
 operating system, and extensions specific to the GNU system.
 .
 The purpose of this manual is to tell you how to use the facilities
 of the GNU library.  We have mentioned which features belong to which
 standards to help you identify things that are potentially non-portable
 to other systems.  But the emphasis in this manual is not on strict
 portability.
Section: Programming/C

Format: info
Index: /usr/share/info/libc.info.gz
Files: /usr/share/info/libc.*

Format: HTML
Index: /usr/share/doc/glibc-doc-reference/html/index.html
Files: /usr/share/doc/glibc-doc-reference/html/*
